.tab-width-modifier-{
width:50% !important;
}

.uni_pracoviste li {
padding: 0;
background: none;
border-top: thin solid #d6d6d6;
}
.uni_pracoviste > div > ul li:first-child {
border: none;
}
.uni_pracoviste  li a {
padding: 13px 0 13px 20px;
text-decoration: none;
display: block;
color: #50555f;
max-width: 280px;
background-image: url("/resources/css/zcu/img/fakulty-lezaty.png");
background-repeat: no-repeat;
font-size: 13px;
background-position: -3300px center;
}
.uni_pracoviste li a:hover {
background-color: #e6e6ef;
color: #000000;
}
.uni_pracoviste li a.fav {
background-position: 0 center;
}
.uni_pracoviste li a.fek {
background-position: -300px center;
}
.uni_pracoviste li a.uud {
background-position: -600px center;
}
.uni_pracoviste li a.fdu {
background-position: -600px center;
}
.uni_pracoviste  li a.ntc {
background-position: -900px center;
}
.uni_pracoviste li a.ujp {
background-position: -1200px center;
}
.uni_pracoviste li a.fzs {
background-position: -1500px center;
}
.uni_pracoviste li a.fst {
background-position: -1800px center;
}
.uni_pracoviste  li a.fpr {
background-position: -2100px center;
}
.uni_pracoviste li a.fpe {
background-position: -2400px center;
}
.uni_pracoviste li a.ff {
background-position: -2700px center;
}
.uni_pracoviste li a.fel {
background-position: -3000px center;
}
.uni_pracoviste  li a.prac {
background-position: -3300px center;
}

.kalendar {
background-color: white;
}
.kalendar * {
text-align: center;
}
.kalendar h2 {
margin: 0;
font-size: 14px;
border-bottom: thin solid #f0f0f5;
text-align: left;
padding: 10px 20px;
}
.kalendar .hlavicka {
height: 14px;
padding-top: 3px;
}
.kalendar .hlavicka a {
width: 14.28%;
display: inline-block;
height: 12px;
margin-top: 5px;
background: url(img/icons.png) no-repeat center 0;
}
.kalendar .hlavicka a.prev {
background-position: center -108px;
}
.kalendar .hlavicka a.next {
background-position: center -96px;
}
.kalendar .hlavicka h3 {
margin: 3px 0 0;
width: 71.44%;
color: #999999;
font-weight: bold;
font-size: 12px;
}
.kalendar .span2 {
color: #23549b;
}
.kalendar a {
font-weight: bold;
}
.kalendar table {
width: 100%;
border-collapse: collapse;
font-size: 12px;
border-top: 2px solid #e6e6eb;
}
.kalendar td {
width: 14.28%;
height: 30px;
border: thin solid #e6e6eb;
vertical-align: middle;
padding: 0;
}
.kalendar td:hover {
background-color: #efeff4;
color: #000;
}
.kalendar td.today,
.kalendar td.today a {
background-color: #23549b;
color: #fff;
}
.kalendar td.mimo,
.kalendar td.mimo a {
color: #b4b9c3;
}
.kalendar .detail {
padding-bottom: 10px;
}
.kalendar .detail h4,
.kalendar .detail li,
.kalendar .detail a {
text-align: left;
}
.kalendar .detail h4 {
margin: 8px 14px;
font-size: 11px;
color: #555555;
}
.kalendar .detail ul li {
background: none;
padding-left: 14px;
padding-right: 14px;
font-size: 12px;
font-weight: bold;
margin-top: 1em;
padding-top:0;
padding-bottom:0;
}
.kalendar .detail ul li a {
font-weight: normal;
}

a.mapa {  
	display: block;  
	float: right;  
	margin: 0 0 0 1em;  
	padding: 0;
}  

a.mapa img {  
	width: 200px;  
	height: 150px;  
	margin: 0;  
	padding: 1px;  
	border: 1px solid gray;  
}
      
a.mapa3D {  
	display: block;  
	/*float : right; */
	padding: 0;  
}  
      
a.mapa3D img {    
	margin-top: 0.5em;  
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 1px;  
	border: 1px solid gray;  
}  

div.over3d {
	width: 100%;
	margin-top: 5px;
}
      
div.popis {  
	text-align: center; 
	color: gray;  
	font-size: smaller; 
	margin: 0 0 0 1em; 
	clear: both;
}
      
div.upozorneni {  
	text-align: center; 
	color: red; 
	margin: 0 0 0 1em; 
	clear: both;
}  
      
ul.mapy li {  
	clear: both;  
	padding-top: 0.5em;  
}  
